body{
  max-width:85vw;
  border: 0.1vw solid gray;
  margin: 0 auto;


  
}


.title{
  background-color: white;
  text-align: center;
  text-transform: uppercase;
  font-family: 'M PLUS 1', sans-serif;
  font-size: 3vw; 

}

.title1{
  color: rgba(62, 69, 232, 1);

}

.title2{
  color: rgba(232, 194, 62, 1)

}
.title3{
  text-align: left;
  text-transform: uppercase;
  font-family: 'Inika', serif;
  font-size: 2.5vw;
  font-weight: 600;
} 
.title4{
  text-align: center;
  text-transform: uppercase;
  font-family: 'Inika', serif;
  font-size: 2.5vw;
  font-weight: 600;
}

.title4 img{
  width: 50vw ;
}

.title3 img{
  width: 33vw;
}


.title5{
    background-color: rgb(47, 74, 75);
    margin-top: 4vw;
    text-align: center;
    text-transform: uppercase;
    font-family: 'M PLUS 1', sans-serif;
    font-size: 3vw; 

}

.title5 a{
  text-decoration: none;
  color:rgb(168, 158, 158);
}

.title5 p{
  font-family: 'Marcellus SC', serif;
}

  .main{ 
  background-image: url('../img/img5.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
   }
  
  #main1{
  height:15vw;
  margin: 17% 1% 17% 17%;
  }
  
  #main2{
    max-width: auto;
    display: inline-block;
    color:rgba(255, 255, 255, 1);
    font-family: 'Inika', serif;
    font-size: 2.5vw;
    line-height: 4vw;
    margin:auto; 
    position: relative;
    bottom: 16vw;
  }
  
.fotos{
  display: flex;
  justify-content: space-around;
  width: 100%;
}

.foto{
  width: 30%;
  border-radius: 5%;
  box-shadow: 0 0 4vw gray;
}

#pointer{
  width:4vw;
  position:relative;
  right:-6vw;
  top:-3vw;
}
 
.text1-foto{
  display: inline-block;
  font-size:1.7vw;
  color: blue;
  position:relative; 
  right:-2vw;
} 
.text2-foto{
  display: inline-block;
  position:relative; 
  right:-2vw;
  font-size:1vw;
  color: orange;
}
.foto-size{
  width:100%;
}


#ukraine{
  text-align: center;

}

#ukraine img{
  width:70vw;
}

.butn {
  display: flex;
  margin-top: 5vw;
  justify-content: center;
  
 
} 

.butn button{
  font-size: 3vw;
  background-color:rgba(62, 69, 232, 1);
  color: aliceblue;
  text-align: center;
  border-radius: 1vw;
  font-size: 4vw;
  width: 40vw;
  height: 8vw;
  cursor: pointer;
}
 
.icons{
  display: flex;
  justify-content: center;
  align-items: center;
}

  






